Body, html {
    font-size: 14px;
	font-family: 'ExpressLightSSiLight', Arial, Helvetica, sans-serif;
    background-size: 100%;
    background-color:#e9e9e9;
}
h1, h2, h3, h4, h5, h6 {
	margin:5px 0 5px 0;
	font-weight: normal;
}

h1 { font-size:200%; }
h2 { font-size:170%; }
h3 { font-size:140%; }
h4 { font-size:110%; }
h5 { font-size:60%; }
h6 { font-size:30%; }

#flipCenter {
	display: flex;
	justify-content: center;
	background-color: white;
	width: 100%;
	padding:10px;
}
.img-flex {
/*
	position: absolute;	
	display: flex;
	justify-content: center;
*/
	z-index: 0;	
	display: flex;
	justify-content: center;
	width:100%;
/* 	background-color:yellow; */
	height: auto;
}
.img-flex img {
	width:100%;
  	height: 40vh;
  	object-fit:cover;
}
.imgClickCont {
	margin:20px;
	display:flex;
	flex-direction: column;
}
.imgClick {
	width: auto;
	padding:10px;
	border:1px solid #898989;
	border-radius: 6px; 
	margin: 10px 0 10px 0;
}

.imgClick:hover{
	border:1px solid #000000;
}

.imgClick img{
	width: 100%;	
}

.md-modal h1, .md-modal h2, .md-modal h3, .md-modal h4, .md-modal h5 , .md-modal h6 {
    color: white;
}

.topMargin100 {
	margin-top: 100px;
}

#participantList {
	font-size: 12px;
	text-align: left;
	border:1px solid #d8d8d8;
}
.partListCont {
	font-size: 18px;
	width:100%;
	display: flex;
	flex-direction: column;
}
.partListCont:nth-child(even) {
	background-color: rgba(225, 225, 225, 1);
}
.ptcptCenter {
	font-weight: bold;
	text-align: center;
	width: 100%;
	padding:8px;
	font-size:24px;
	font-weight: bold;
}
.ptcptLeft {
	font-weight: bold;
	text-align: left;
	width: 100%;
	padding:8px;
	font-size:24px;
	font-weight: bold;
}
.ptcptRight {
	text-align: left;
	width: 100%;
	padding:8px;
}
.adAlignCenter {
	width:100%;
	height: auto;
}
.adAlignCenter img {
	width: 100%;
	height: auto;
}
/* SEARCH DROPDOWN START */
#searchOrderResults {
	height:100vh;
}
#client-selected {	
  color: white;
  padding: 14px;
  font-size: 14px;
  color:black;
  border: #646464 1px solid;
}
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 14px;
  font-size: 14px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #3e8e41;
}

.clickterms {
	text-align: center;
	padding:8px 4px 8px 4px;
	background-color:rgba(166, 166, 166, 0.53);
	cursor: pointer;
}

.termycond {
	display: flex;
	flex-direction: column;
	padding:10px;
	font-size:1.2em;
	text-align: left;
	overflow-y: scroll;	
}

#myInput {
  box-sizing: border-box;
  background-image: url('searchicon.png');
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
}

#myInput:focus {outline: 3px solid #ddd;}

.search-dropdown {
  position: relative;
/*   display: inline-block; */
	display: flex;
	justify-content: center;  
}

.search-dropdown a:hover {background-color: #ddd;}

.dropdown-content {
  display: none;
  position: absolute;
  top:44px;
  background-color: #f6f6f6;
  min-width: 230px;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
}

.dropdown-content div {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  cursor: pointer;
  text-align: left;
}

.dropdown-content div:hover{
  color: black;
  background-color:#dadada;
}

.show {display: block;}
/* SEARCH DROPDOWN END */

#map {
    min-height: 400px;  /* The height is 400 pixels */
	height:95%;							
	width: 100%;  /* The width is the width of the web page */
}
#loadScreen {
	position: fixed;
	display: none;
	z-index: 10000;
	width:100%;
	height: 100%;
	background: url(../images/loading.gif) no-repeat center rgba(30,30,30,0.5);
	background-size: 50px 50px;
}
.popCheckOutBtn {
	width: 100% !important;
}
#popCheckOut {
/* 	visibility:visible; */
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 70px;
	padding:10px;
/* 	background-color: rgb(0,0,0, 0.3); */
	background-color: rgba(0, 138, 171, 0.35);
	justify-content: center;
	z-index: 10;
}
#pop-up-container {
	position:fixed;
	z-index:302;
	/*background-color:red;*/
	width:10px;
	height:10px;	
}
/* DROPDOWN START*/
/* body select.select_box */ 
.upeglass {
	margin: 0 20px 10px 0;
    display: block;
    padding: 7px 30px 7px 12px !important; 
    max-width: 100%; 
    min-width:100px;
    width:100%;
    height: auto !important; 
    border: 1px solid #e3e3e3; 
    border-radius: 4px; 
    background: url("https://i.ibb.co/b7xjLrB/selectbox-arrow.png") right center no-repeat; 
/*     background-color: #fff;  */
    background-color: rgba(255, 255, 255, 0.90);
    color: #444444; 
    font-size: 14px; 
    line-height: 16px !important; 
    appearance: none; 
    /* this is must */ -webkit-appearance: none; 
    -moz-appearance: none; 
    border: 1px solid #aaa;
} 
/* body select.select_box option */ 
body select option { 
    padding: 0 4px; 
} 
/* for IE and Edge */ 
select::-ms-expand { 
    display: none; 
} 
select:disabled::-ms-expand { 
    background: #f60; 
}

/* DROPDOWN END */
.ivtNavBar {
	padding:10px;
}
.invList:first-child  { /* Flex container */
	display: none;
/* 	flex-direction: column; */
}

.invList { /* Flex container */
	display: flex;
	flex-direction: column;
	width: auto;
	padding: 25px 0 25px 0;
	border-bottom: 5px solid gray;
	font-size: 14px;
	font-size: 1.5em;
}

.invList div { /* Flex container */
	width: 100%;
	margin: 2px;
	padding: 2px;	
}

.invList div:hover{ /* Flex container */
	cursor:default;
}

.invSelect {
	background-color: white;
	width:120px;
	height:40px;
	margin: 5px 5px 25px 0;
}
.invSelect div,.select-selected {
  color: #ffffff;
  padding: 8px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}

/****** TOOLTIP START ******/
.tooltip {
  position: relative;
  display: inline-block;
  
}

.invList .ivtLabel {
	display: inline-flex;
	padding-right: 7px;
	font-weight: bold;
}

.tooltip .tooltiptext {
  visibility: hidden;
/*   min-width: 120px; */
  max-width: 300px;
  width: auto;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 10px;
  position: absolute;
  z-index: 1;
  bottom: 118%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
/****** TOOLTIP END ******/

/****** TOOLTIP FOR PRODUCT IMAGES START ******/
.p-tooltip {
  position: relative;
  display: inline-block;
  
}
.p-tooltip .p-tooltiptext {
  visibility: hidden;
  min-width: 160px;
  width: auto;
  max-width: 300px;  
  background-color: #ffba00;
  border:solid 1px #a47b08;
  color: #000000;
  text-align: center;
  border-radius: 6px;
  padding: 15px;
  position: absolute;
  z-index: 1;
  bottom: 110%;
  left: 50%;
  margin-left: -93%;
  transition: opacity 0.3s;
}

.p-tooltip .p-tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #a47b08 transparent transparent transparent;
}

.p-tooltip:hover .p-tooltiptext {
  visibility: visible;
  opacity: 0.95;
}
/****** TOOLTIP END ******/

.headSpacer_Mint {
	min-height: 50px;
	width: 100%;
	background-color: #13B79D;	
}

#wrapper {	
	min-height:100%;
	position:relative;
}
#footer_container {
	font-size:0.9em;
	color:white;
	position: relative;
	bottom:0px;
	min-height:30px;
	padding:1em;
	padding-bottom: 70px;
	width:100%;
	background-color: rgba(0, 0, 0, 0.60);
	text-align:left;
}
#footer h3 {
	color:white;
	padding:5px;
}
a:link{
	text-decoration: none;
	color:#0045d7;
}
a:visited{
	color:#0045d7;
}
a:hover{
	color:#3273ff;
}

label {
    position: relative;
    display: inline-block;
}
.styled-select {
	position:relative;
	top:0px;	
}
.styled-select select {
	display: inline-block; 
	padding:0 3px 0 3px;
	background: transparent;
	width: 80px;
	outline: none;
	color: #74646e;
	border: 0px;
	font-size: 11px;
	line-height: 1;
	-webkit-appearance: none;
}

.styled-select {
   background: url(../images/selectoption_arrow.png) no-repeat right #eaeaea;
   border: 1px solid #ccc;
}

.social-txt {
	display:inline-block;
	float:left;
	top:5px;
	width:95px;
	height:15px;
}


#published-state {
	font-family: font-family: 'ExpressLightSSiLight', Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
}
#published-state b{
	color:rgb(102, 0, 102);
}
#top-bar {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 180px;
	height: 30px;
	background-color: #FFF;
	font-size:14px;
	font-family: 'ExpressLightSSiLight', Arial, Helvetica, sans-serif;
	z-index: 3;
}
#top-bar ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#top-bar li{
	display: inline;
	float:left;
	/*background-image: url(../images/nav_divider.jpg);*/
	background-repeat: no-repeat;
	font-size: 12px;
	padding: 0 3px 0 3px;
	color: #333;
}
	#top-bar li a:link{
		color: #333;
		padding: 3px 3px 3px 3px;
	}
	#top-bar li a:hover{
		color: #B0237B;		
	}
	#top-bar li a:visited{
		color: #333;
	}
	#top-bar li a:active{
		color: #AC0057;
	}
	
#top-nav-right{
	float: right;
	margin:5px 2px 5px 2px;	
}
#top-nav-left{
	float: left;
	margin:7px 5px 5px 5px;
}
.preloader{
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	min-height: 600px;
	height:100%;
	opacity: 0.6;
	background:#fff url(../images/loading2.gif) 50% 550px no-repeat;
	display:inline;
	z-index: 2;
}
ul.top-info-list li { 
	position: relative;
	margin: 5px 0 5px 0;
}
/*
input[type=text], input[type=password] {
	width:100%;
	margin:2px;
	padding:2px;
}
*/

input[type="button"] {
	margin: 4px;
	width: 60px;
	height: 30px;
}

input[type="submit"] {
	width: 60px;
	height: 30px;
}
#imgSlider {
	width: 100%;
	height: auto;
/* 	background-color: red; */
}

#imgSlider img {
	float:center;
	display: block;
	margin-left: auto;
    margin-right: auto;
    
    width:auto;
		max-height: 383px;
		max-width:100%;
		height: auto;
		
}

.confirmBtn {
	background-image:
    linear-gradient(
      to bottom,
      #BAEF8B 2%,
      #A0D479 3%,
      #68AD39 50%,
      #5D9833 90%
    );
	border: 1px solid #529020;
	border-radius: 6px;	
	color: white;	
	padding: 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 0.9em;
	margin: 5px;
	cursor: pointer;
}
.acctBtn {
	width: 40vw;
	height: 50px;
}
.confirmBtn:hover {
	opacity: 0.75;
}

.activateBtn {
	background-image:
    linear-gradient(
      to bottom,
      #748193 2%,
      #303577 3%,
      #303577 50%,
      #1E2150 90%
    );
	border: 1px solid #0F1228;
	border-radius: 6px;	
	color: white;	
	padding: 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 0.9em;
	margin: 5px;
	cursor: pointer;
}
.activateBtn:hover {
	opacity: 0.75;
}

.deleteBtn {
	background-image:
    linear-gradient(
      to bottom,
      #C40C3D 2%,
      #A6092C 3%,
      #6E031B 50%,
      #4C0F1B 90%
    );
	border: 1px solid #4C0F1B;
	border-radius: 6px;	
	color: white;	
	padding: 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 0.9em;
	margin: 5px;
	cursor: pointer;
}
.deleteBtn:hover {
	opacity: 0.75;	
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
	.img-flex img {
	  	height: 400px;
	}
	.imgClickCont {
		flex-direction: row;	
		justify-content: center;
	}
	.imgClick {
		width: 300px;
		margin: 10px 20px 10px 20px;
	}
	.topMargin100 {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#participantList {
		font-size: 12px;
		text-align: left;
		border:1px solid #d8d8d8;
	}
	.partListCont {
		font-size: 18px;
		flex-direction: row;
	}
	.ptcptLeft {
		text-align: right;
		width: 50%;
		padding:8px;
	}
	.ptcptRight {
		text-align: left;
		width: 50%;
		padding:8px;
	}
	.popCheckOutBtn {
		width: 30vw !important;
	}
	#popCheckOut {
		height:60px;
		visibility: hidden;
		background-color: rgba(0, 138, 171, 0.10);
	}
	.termycond {
		width:50vw;
		font-size:1.4em;
	}
	.acctBtn {
		width:120px;
		height:40px;
	}
	.headSpacer_Mint {
		min-height: 80px;
		width: 100%;
		background-color: #13B79D;	
	}
		
	#footer_container {
		font-size:1.2em;
		min-height:10px;
		text-align: center;
	}
	Body, html {
	    font-size: 14px;		
	}	
	#top-info {
	  position: relative;
	  top:0px;
	  right:0px;
	  float: right;
	  color: #f1f1f1;
	  max-width: 350px;
	  height: 120px;
	  font-size: 12px;
	}
	#top-info img {
		position: absolute;
		margin:0 0 0 -25px;
	}
/*
	#imgSlider {
		height:284px;
	}
*/
	ul.top-info-list li {
		position: relative;
		margin: 5px 0 5px 0;
	}
	
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	h1 { font-size:240%; }
	h2 { font-size:210%; }
	h3 { font-size:180%; }
	h4 { font-size:150%; }
	h5 { font-size:100%; }
	h6 { font-size:70%; }
	
	.adAlignCenter {
		width:40vw;
		height: auto;
	}
	
	#popCheckOut {
		display: flex;
		justify-content: center;
		visibility: hidden;
	}
	
	.invSelect {
		background-color: white;
		width:45px;
		height:20px;
		margin: 0px;
	}
	
	.invList .ivtLabel {
		display:none;
	}
	.invList:first-child  { /* Flex container */
		display: flex;
		flex-direction: row;
	}
	
	.invList { /* Flex container */
		padding: 5px;
		display: flex;		
		flex-direction: row;
		font-size: 1em;
		border-bottom: 1px dotted black;
	}
	.activateBtn {
		padding: 10px;
	}
	.deleteBtn {
		padding: 10px;
	}
	.confirmBtn {
		padding: 10px;
	}
	.form-space {
		display: flex;
	}
	.form-space div {
		min-width: 50px;
		width: 100%;
	}
}

/*Hides and unnecessary div*/
#modal-hide-this {
	background-color:red;
	display:none;
}